## php-league-uri-src 7.4.0

=== debian/changelog ===
php-league-uri-src (7.4.0-3) unstable; urgency=medium

  * Don’t test fromNative on 32-bit architectures

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 10:43:46 +0100

php-league-uri-src (7.4.0-2) unstable; urgency=medium

  * Upload to unstable now that symfony 6 is compatible with league/uri 7
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 17:02:59 +0100

php-league-uri-src (7.4.0-1) experimental; urgency=medium

  [ ignace nyamagana butera ]
  * Adding BaseUri::unixPath and BaseUri::windowsPath (#125)
  * Adding Uri::fromData named constructor (#127)
  * Add support for RFC8089 (#131)
  * Prepare 7.4.0 release

 -- David Prévot <taffit@debian.org>  Mon, 04 Dec 2023 07:42:25 +0100

php-league-uri-src (7.3.0-1) experimental; urgency=medium

  [ ignace nyamagana butera ]
  * Prepare 7.3 release

 -- David Prévot <taffit@debian.org>  Mon, 11 Sep 2023 09:34:20 +0530

php-league-uri-src (7.2.1-1) experimental; urgency=low

  * Initial release (New php-league-uri{,-interfaces} source)

 -- David Prévot <taffit@debian.org>  Thu, 07 Sep 2023 17:59:17 +0530
