=== debian/control ===
Source: php-league-uri-src
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-bcmath,
               php-gmp,
               php-guzzlehttp-psr7,
               php-http-psr7-integration-tests,
               php-intl,
               php-nyholm-psr7 (>= 1.8),
               php-psr-http-factory,
               php-psr-http-message (>= 1.1),
               phpab,
               phpunit
Standards-Version: 4.6.2
Homepage: https://uri.thephpleague.com/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-uri-src.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-uri-src
Rules-Requires-Root: no

Package: php-league-uri
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: URI manipulation library
 The `Uri` package provides simple and intuitive classes to manage URIs in PHP.
 .
 Features include:
 .
  * parse, build and resolve URIs;
  * create URIs from different sources (string, PHP environment, base URI,
    URI template, etc.);
  * handle internalisation;
  * infer properties and features from URIs;

Package: php-league-uri-components
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: URI components manipulation library
 This package contains concrete URI components instances represented as
 immutable value objects.

Package: php-league-uri-interfaces
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Common interfaces and classes for URI representation and interaction
 This package contains an interface to represents URI objects according to
 RFC 3986.
