=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl *Test.php */*Test.php && phpunit --no-coverage
Restrictions: rw-build-tree, allow-stderr
Depends: php-bcmath,
         php-gmp,
         php-guzzlehttp-psr7,
         php-http-psr7-integration-tests,
         php-intl,
         php-nyholm-psr7,
         phpab,
         phpunit,
         @
