## php-league-uri-src 7.4.1

=== debian/changelog ===
php-league-uri-src (7.4.1-1) unstable; urgency=medium

  [ ignace nyamagana butera ]
  * Handles PHP8.4 nullable type deprecations
  * prepare patch release

  [ David Prévot ]
  * Mark php-league-uri-interfaces package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Sun, 24 Mar 2024 10:35:35 +0100
