=== debian/control ===
--- 
+++ 
@@ -51,6 +51,7 @@
  immutable value objects.
 
 Package: php-league-uri-interfaces
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
