## php-league-uri-src 7.5.1

=== debian/changelog ===
php-league-uri-src (7.5.1-7) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 19 Sep 2025 10:34:14 +0200

php-league-uri-src (7.5.1-6) unstable; urgency=medium

  * Drop data set failing on 32-bit arch
  * Drop versions from build-dependencies

 -- David Prévot <taffit@debian.org>  Mon, 13 Jan 2025 17:45:08 +0100

php-league-uri-src (7.5.1-5) unstable; urgency=medium

  * Set Multi-Arch: foreign for php-league-uri-components
  * Extend 32-bit test exceptions

 -- David Prévot <taffit@debian.org>  Sun, 12 Jan 2025 18:19:24 +0100

php-league-uri-src (7.5.1-4) unstable; urgency=medium

  * Install IPv6 interfaces

 -- David Prévot <taffit@debian.org>  Sat, 11 Jan 2025 09:15:30 +0100

php-league-uri-src (7.5.1-3) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:42:20 +0100

php-league-uri-src (7.5.1-2) experimental; urgency=medium

  * Use recent PHPUnit for debci
  * Use +dfsg suffix for repacked source

 -- David Prévot <taffit@debian.org>  Sat, 04 Jan 2025 18:16:36 +0100

php-league-uri-src (7.5.1-1) experimental; urgency=medium

  * Upload to experimental for recent PHPUnit

  [ ignace nyamagana butera ]
  * adding PHP8.4 support
  * Replace PHPUnit 9 with PHPUnit 10
  * Add support for PHPUnit 10 and PHPUnit 11 (Closes: #1070566)
  * Improve PSR-7 interoperabilities
  * Add support for IPv4-IPv6 conversion (#142)
  * Prepare next release

  [ David Prévot ]
  * Mark php-league-uri package as Multi-Arch: foreign
  * Update Standards-Version to 4.7.0
  * Exclude docs/assets without sources
  * Require recent PHPUnit for build

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 13:15:17 +0100
