=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
                dh-sequence-phpcomposer,
                php-bcmath,
                php-gmp,
-               php-guzzlehttp-psr7,
-               php-http-psr7-integration-tests,
+               php-guzzlehttp-psr7 <!nocheck>,
+               php-http-psr7-integration-tests <!nocheck>,
                php-intl,
-               php-nyholm-psr7 (>= 1.8),
+               php-nyholm-psr7 <!nocheck>,
                php-psr-http-factory,
-               php-psr-http-message (>= 1.1),
+               php-psr-http-message,
                phpab,
-               phpunit
-Standards-Version: 4.6.2
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://uri.thephpleague.com/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-uri-src.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-uri-src
-Rules-Requires-Root: no
 
 Package: php-league-uri
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
@@ -40,6 +40,7 @@
   * infer properties and features from URIs;
 
 Package: php-league-uri-components
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
