=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -XTest.php -XBench.php

override_dh_auto_build:
	phpab \
		--template debian/autoload-uri.php.tpl \
		--exclude '*Test.php' \
		--exclude '*Bench.php' \
		--output uri/autoload.php \
		uri
	phpab \
		--template debian/autoload-interfaces.php.tpl \
		--exclude '*Test.php' \
		--exclude '*Bench.php' \
		--output interfaces/autoload-interfaces.php \
		interfaces
	phpab \
		--template debian/autoload-components.php.tpl \
		--exclude '*Test.php' \
		--exclude '*Bench.php' \
		--output components/autoload-components.php \
		components
	# Mimic install path for tests
	mkdir --parents League/Uri
	cp -a \
		uri/*.php uri/*/ \
		interfaces/*.php interfaces/*/ \
		components/*.php components/*/ \
		League/Uri
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		'League/Uri/*Test.php' 'League/Uri/*/*Test.php'

override_dh_auto_test:
	phpunit --no-coverage

override_dh_installchangelogs:
	dh_installchangelogs --package=php-league-uri uri/CHANGELOG.md
	for i in interfaces components ; do \
		dh_installchangelogs --package=php-league-uri-$$i $$i/CHANGELOG.md; \
		done

override_dh_phpcomposer:
	dh_phpcomposer --package=php-league-uri --sourcedirectory=uri
	for i in interfaces components ; do \
		dh_phpcomposer --package=php-league-uri-$$i --sourcedirectory=$$i; \
		done
